
/* Remove active link borders */
a:active, a:focus { outline:none; }

/* Remove vertical textarea scrollbar in IE */
textarea 	{ overflow:auto; }
body 		{ margin:0; padding:0;  }


/* Omni Bar */

.omnibar 					{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; background: url(../img/bg-omnibar.gif) repeat-x ; height:53px; color:#fff; min-width: 960px;}
.omnibar p 					{ padding:0px 15px; margin:0; } 
.omnibar ul 				{ margin:0; padding:0; }
.omnibar ul.services 		{ float:left; }
.omnibar ul.options 		{ float:right; }
.omnibar ul li 				{ float:left; display: table; height: 53px; background:url(../img/omnibar-li-img.gif) no-repeat left 2px; margin-left:0px; }
.omnibar ul li:first-child 	{ background-image:none; }
.omnibar ul li div 			{ display: table-cell; position: relative; text-align: center; vertical-align: middle; }
.omnibar a 					{ color:#fff; text-decoration:none; }
.omnibar a:hover 			{ color:#fff;}
.omnibar a:active, 
.omnibar a:focus 			{ outline:none; }
.omnibar ul a img 			{ border:none;}
.omnibar ul.services a img 	{ position:relative; top:3px; left:-2px;}

.omnibar ul.services li 											{ opacity:0.85;	filter:alpha(opacity=85); }
.omnibar ul.services li:hover,.omnibar ul.services li.active		{ opacity:1;	filter:alpha(opacity=100); }

.omnibar ul.options a 												{ opacity:0.85;	filter:alpha(opacity=85); }
.omnibar ul.options a:hover,.omnibar ul.options li.active a 		{ opacity:1;	filter:alpha(opacity=100); }


/* Omni Bar Second Row */

.omnibar p.sec-row 			{ font-size:10px; /*margin-top:2px;*/}
.omnibar p.sec-row a 		{ padding:0px 4px 4px 4px; line-height:14px; }
.omnibar p.sec-row a.green 	{ background: url(../img/bg-sec-row-link.gif) repeat-x;  }


/* Omni Bar Language Selection */

#language 	{ margin: 0; padding: 7px 6px 0; line-height: 100%; }
#language li { position: relative; display:block; }


/* main level link */

#language a 			{ display: block; padding: 12px 10px; }
#language a:hover 	{ color: #fff; }


/* main level link hover */

#language .current a, #language li:hover > a { }


/* sub levels link hover */

#language ul { border-left: 1px solid #ccc; }
#language ul li { height:100%; }
#language ul li:hover a, #language li:hover li a 	{ border-bottom: 1px solid #ccc; color: #666; background-color:#fff; }
#language ul a:hover 						{ background: #fff !important; color: #000 !important; }


/* dropdown */

#language li:hover > ul { display: block;   }


/* level 2 list */

#language ul 	{ display: none; padding: 0; width: 82px; position: absolute; top: 46px; left: -5px; }
#language ul li 	{ float: none; margin: 0; padding: 0; background-image:none; }
#language ul a 	{ font-weight: normal;}


/* clearfix */

#language:after 			{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#language 				{ display: inline-block; } 
html[xmlns] #language 	{ display: block; }
* html #language 		{ height: 1%; }


.jabber{height: 25px;}